Updating package to debhelper 11.
[software/sisu] / debian / compat
1 11